/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "로컬 파일:";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "URL:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "대역폭 제한 없음";

"Overwrite all files" = "모든 파일 덮어쓰기";
"Append existing files" = "기존 파일에 이어쓰기";
"Rename transferred files with a timestamp appended to the filename" = "전송한 파일에 타임스탬프를 추가하여 이름 변경";
"Rename existing files with timestamp appended to filename" = "기존 파일에 타임스탬프를 추가하여 이름 변경";
"Skip transfer of files that already exist" = "이미 존재하는 파일 전송 건너뛰기";
"Prompt for action on every file" = "모든 파일에 대해 묻기";
"Skip files that match size, modification date or checksum" = "크기, 수정일 혹은 체크섬이 일치하는 파일 건너뛰기";
/* Synchronization */
"Download changed and missing files" = "변경되거나 누락된 파일 다운로드";
"Upload changed and missing files" = "변경되거나 누락된 파일 업로드";
"Download and Upload" = "다운로드 및 업로드";

/* Transfer action for existing files. */
"Overwrite" = "덮어쓰기";
"Overwrite all files" = "Overwrite all files";

/* Toolbar item in Transfer Window. Transfer action for existing files */
"Resume" = "계속 진행";
"Append existing files" = "Append existing files";

/* Transfer action for existing files */
"Rename existing" = "기존 이름 변경";
"Rename existing files with timestamp appended to filename" = "Rename existing files with timestamp appended to filename";
"Rename" = "이름 변경";
"Move" = "Move";
"Rename transferred files with a timestamp appended to the filename" = "Rename transferred files with a timestamp appended to the filename";

/* Transfer action for existing files */
"Skip" = "건너뛰기";
"Skip transfer of files that already exist" = "Skip transfer of files that already exist";
"Compare" = "Compare";
"Skip files that match size, modification date or checksum" = "Skip files that match size, modification date or checksum";

/* Toolbar item */
"Trash" = "휴지통";
"Move files that already exist to the Trash" = "Move files that already exist to the Trash";

/* Synchronization actions */
"Download changed and missing files" = "Download changed and missing files";
"Upload changed and missing files" = "Upload changed and missing files";
"Download and Upload" = "Download and Upload";

/* Synchronize option */
"Mirror" = "미러";
